G04*
G04  File:            TEST_CARRIER.GTS, Fri Apr 21 15:06:21 2023*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\Users\gvisser\home\misc\BL3_proton_detector\detector\test_carrier.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0000mm,0.0000mm)*
G04                   Drill Symbol Size = 2.0320mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INTEST_CARRIER.GTS*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.1000mm Y0.1000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD10C, 0.1000*%
G04  D11 : "Ellipse X0.2540mm Y0.2540mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD11C, 0.2540*%
G04  D12 : "Ellipse X0.3810mm Y0.3810mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.3810*
%ADD12C, 0.3810*%
G04  D13 : "Ellipse X0.6000mm Y0.6000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.6000*
%ADD13C, 0.6000*%
G04  D14 : "Ellipse X0.1700mm Y0.1700mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1700*
%ADD14C, 0.1700*%
G04  D15 : "Ellipse X0.1800mm Y0.1800mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.1800*
%ADD15C, 0.1800*%
G04  D16 : "Ellipse X0.2000mm Y0.2000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD16C, 0.2000*%
G04  D17 : "Ellipse X0.2500mm Y0.2500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD17C, 0.2500*%
G04  D18 : "Ellipse X6.7000mm Y6.7000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=6.7000*
%ADD18C, 6.7000*%
G04  D19 : "Ellipse X6.9000mm Y6.9000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=6.9000*
%ADD19C, 6.9000*%
G04  D20 : "Ellipse X1.4600mm Y1.4600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.4600*
%ADD20C, 1.4600*%
G04  D21 : "Ellipse X1.5500mm Y1.5500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.5500*
%ADD21C, 1.5500*%
G04  D22 : "Ellipse X1.6600mm Y1.6600mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.6600*
%ADD22C, 1.6600*%
G04  D23 : "Ellipse X1.7500mm Y1.7500mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Disc: OuterDia=1.7500*
%ADD23C, 1.7500*%
G04  D24 : "Rectangle X0.8000mm Y1.0000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.8000 X1.0000*%
G04  D25 : "Rectangle X1.0000mm Y1.2000mm H0.0000mm 0.0deg (0.0000mm,0.0000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 1.0000 X1.2000*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D10*
X855199Y1011000*
X919800D1*
X853991Y1011500D2*
X921008D1*
X852784Y1012000D2*
X922215D1*
X852117Y1012500D2*
X922882D1*
X851910Y1013000D2*
X923089D1*
X851703Y1013500D2*
X923296D1*
X851496Y1014000D2*
X923503D1*
X851289Y1014500D2*
X923710D1*
X851082Y1015000D2*
X923917D1*
X851000Y1015500D2*
X924000D1*
X851000Y1016000D2*
X924000D1*
X851000Y1016500D2*
X924000D1*
X851000Y1017000D2*
X924000D1*
X851000Y1017500D2*
X924000D1*
X851000Y1018000D2*
X924000D1*
X851000Y1018500D2*
X924000D1*
X851000Y1019000D2*
X924000D1*
X851000Y1019500D2*
X924000D1*
X851000Y1020000D2*
X924000D1*
X851000Y1020500D2*
X924000D1*
X851000Y1021000D2*
X924000D1*
X851000Y1021500D2*
X924000D1*
X851000Y1022000D2*
X924000D1*
X851000Y1022500D2*
X924000D1*
X851000Y1023000D2*
X924000D1*
X851000Y1023500D2*
X924000D1*
X851000Y1024000D2*
X924000D1*
X851000Y1024500D2*
X924000D1*
X851000Y1025000D2*
X924000D1*
X851000Y1025500D2*
X924000D1*
X851000Y1026000D2*
X924000D1*
X851000Y1026500D2*
X924000D1*
X851000Y1027000D2*
X924000D1*
X851000Y1027500D2*
X924000D1*
X851000Y1028000D2*
X924000D1*
X851000Y1028500D2*
X924000D1*
X851000Y1029000D2*
X924000D1*
X851000Y1029500D2*
X924000D1*
X851000Y1030000D2*
X924000D1*
X851000Y1030500D2*
X924000D1*
X851000Y1031000D2*
X924000D1*
X851000Y1031500D2*
X924000D1*
X851000Y1032000D2*
X924000D1*
X851000Y1032500D2*
X924000D1*
X851000Y1033000D2*
X924000D1*
X851000Y1033500D2*
X924000D1*
X851000Y1034000D2*
X924000D1*
X851000Y1034500D2*
X924000D1*
X851000Y1035000D2*
X924000D1*
X851000Y1035500D2*
X924000D1*
X851000Y1036000D2*
X924000D1*
X851000Y1036500D2*
X924000D1*
X851000Y1037000D2*
X924000D1*
X851000Y1037500D2*
X924000D1*
X851000Y1038000D2*
X924000D1*
X851000Y1038500D2*
X924000D1*
X851000Y1039000D2*
X924000D1*
X851000Y1039500D2*
X924000D1*
X851000Y1040000D2*
X924000D1*
X851000Y1040500D2*
X924000D1*
X851000Y1041000D2*
X924000D1*
X851000Y1041500D2*
X924000D1*
X851000Y1042000D2*
X924000D1*
X851000Y1042500D2*
X924000D1*
X851000Y1043000D2*
X924000D1*
X851000Y1043500D2*
X924000D1*
X851000Y1044000D2*
X924000D1*
X851000Y1044500D2*
X924000D1*
X851000Y1045000D2*
X924000D1*
X851000Y1045500D2*
X924000D1*
X851000Y1046000D2*
X924000D1*
X851000Y1046500D2*
X924000D1*
X851000Y1047000D2*
X924000D1*
X851000Y1047500D2*
X924000D1*
X851000Y1048000D2*
X924000D1*
X851000Y1048500D2*
X924000D1*
X851000Y1049000D2*
X924000D1*
X851000Y1049500D2*
X924000D1*
X851000Y1050000D2*
X924000D1*
X851000Y1050500D2*
X924000D1*
X851000Y1051000D2*
X924000D1*
X851000Y1051500D2*
X924000D1*
X851000Y1052000D2*
X924000D1*
X851000Y1052500D2*
X924000D1*
X851000Y1053000D2*
X924000D1*
X851000Y1053500D2*
X924000D1*
X851000Y1054000D2*
X924000D1*
X851000Y1054500D2*
X924000D1*
X851000Y1055000D2*
X924000D1*
X851000Y1055500D2*
X924000D1*
X851000Y1056000D2*
X924000D1*
X851000Y1056500D2*
X924000D1*
X851000Y1057000D2*
X924000D1*
X851000Y1057500D2*
X924000D1*
X851000Y1058000D2*
X924000D1*
X851000Y1058500D2*
X924000D1*
X851000Y1059000D2*
X924000D1*
X851000Y1059500D2*
X924000D1*
X851000Y1060000D2*
X924000D1*
X851000Y1060500D2*
X924000D1*
X851000Y1061000D2*
X924000D1*
X851000Y1061500D2*
X924000D1*
X851000Y1062000D2*
X924000D1*
X851000Y1062500D2*
X924000D1*
X851000Y1063000D2*
X924000D1*
X851000Y1063500D2*
X924000D1*
X851000Y1064000D2*
X924000D1*
X851000Y1064500D2*
X924000D1*
X851000Y1065000D2*
X924000D1*
X851000Y1065500D2*
X924000D1*
X851000Y1066000D2*
X924000D1*
X851000Y1066500D2*
X924000D1*
X851000Y1067000D2*
X924000D1*
X851000Y1067500D2*
X924000D1*
X851000Y1068000D2*
X924000D1*
X851000Y1068500D2*
X924000D1*
X851000Y1069000D2*
X924000D1*
X851000Y1069500D2*
X924000D1*
X851000Y1070000D2*
X924000D1*
X851000Y1070500D2*
X924000D1*
X851000Y1071000D2*
X924000D1*
X851000Y1071500D2*
X924000D1*
X851000Y1072000D2*
X924000D1*
X851000Y1072500D2*
X924000D1*
X851000Y1073000D2*
X924000D1*
X851000Y1073500D2*
X924000D1*
X851000Y1074000D2*
X924000D1*
X851000Y1074500D2*
X924000D1*
X851000Y1075000D2*
X924000D1*
X851000Y1075500D2*
X924000D1*
X851000Y1076000D2*
X924000D1*
X851000Y1076500D2*
X924000D1*
X851000Y1077000D2*
X924000D1*
X851000Y1077500D2*
X924000D1*
X851000Y1078000D2*
X924000D1*
X851000Y1078500D2*
X924000D1*
X851000Y1079000D2*
X924000D1*
X851000Y1079500D2*
X924000D1*
X851000Y1080000D2*
X924000D1*
X851000Y1080500D2*
X924000D1*
X851000Y1081000D2*
X924000D1*
X851000Y1081500D2*
X924000D1*
X851000Y1082000D2*
X924000D1*
X851000Y1082500D2*
X924000D1*
X851000Y1083000D2*
X924000D1*
X851000Y1083500D2*
X924000D1*
X851000Y1084000D2*
X924000D1*
X851000Y1084500D2*
X924000D1*
X851000Y1085000D2*
X924000D1*
X851000Y1085500D2*
X924000D1*
X851000Y1086000D2*
X924000D1*
X851000Y1086500D2*
X924000D1*
X851000Y1087000D2*
X924000D1*
X851000Y1087500D2*
X924000D1*
X851000Y1088000D2*
X924000D1*
X851000Y1088500D2*
X924000D1*
X851000Y1089000D2*
X924000D1*
X851000Y1089500D2*
X924000D1*
X851000Y1090000D2*
X924000D1*
X851000Y1090500D2*
X924000D1*
X851000Y1091000D2*
X924000D1*
X851000Y1091500D2*
X924000D1*
X851000Y1092000D2*
X924000D1*
X851000Y1092500D2*
X924000D1*
X851000Y1093000D2*
X924000D1*
X851000Y1093500D2*
X924000D1*
X851000Y1094000D2*
X924000D1*
X851000Y1094500D2*
X924000D1*
X851000Y1095000D2*
X924000D1*
X851000Y1095500D2*
X924000D1*
X851000Y1096000D2*
X924000D1*
X851000Y1096500D2*
X924000D1*
X851000Y1097000D2*
X924000D1*
X851000Y1097500D2*
X924000D1*
X851000Y1098000D2*
X924000D1*
X851000Y1098500D2*
X924000D1*
X851000Y1099000D2*
X924000D1*
X851000Y1099500D2*
X924000D1*
X851000Y1100000D2*
X924000D1*
X851000Y1100500D2*
X924000D1*
X851000Y1101000D2*
X924000D1*
X851000Y1101500D2*
X924000D1*
X851000Y1102000D2*
X924000D1*
X851000Y1102500D2*
X924000D1*
X851000Y1103000D2*
X924000D1*
X851000Y1103500D2*
X924000D1*
X851000Y1104000D2*
X924000D1*
X851000Y1104500D2*
X924000D1*
X851000Y1105000D2*
X924000D1*
X851000Y1105500D2*
X924000D1*
X851000Y1106000D2*
X924000D1*
X851000Y1106500D2*
X924000D1*
X851000Y1107000D2*
X924000D1*
X851000Y1107500D2*
X924000D1*
X851000Y1108000D2*
X924000D1*
X851000Y1108500D2*
X924000D1*
X851000Y1109000D2*
X924000D1*
X851000Y1109500D2*
X924000D1*
X851000Y1110000D2*
X924000D1*
X851000Y1110500D2*
X924000D1*
X851000Y1111000D2*
X924000D1*
X851000Y1111500D2*
X924000D1*
X851000Y1112000D2*
X924000D1*
X851000Y1112500D2*
X924000D1*
X851000Y1113000D2*
X924000D1*
X851000Y1113500D2*
X924000D1*
X851000Y1114000D2*
X924000D1*
X851000Y1114500D2*
X924000D1*
X851000Y1115000D2*
X924000D1*
X851000Y1115500D2*
X924000D1*
X851000Y1116000D2*
X924000D1*
X851000Y1116500D2*
X924000D1*
X851000Y1117000D2*
X924000D1*
X851000Y1117500D2*
X924000D1*
X851000Y1118000D2*
X924000D1*
X851000Y1118500D2*
X924000D1*
X851000Y1119000D2*
X924000D1*
X851000Y1119500D2*
X924000D1*
X851000Y1120000D2*
X924000D1*
X851000Y1120500D2*
X924000D1*
X851000Y1121000D2*
X924000D1*
X851000Y1121500D2*
X924000D1*
X851000Y1122000D2*
X924000D1*
X851000Y1122500D2*
X924000D1*
X851000Y1123000D2*
X924000D1*
X851000Y1123500D2*
X924000D1*
X851000Y1124000D2*
X924000D1*
X851000Y1124500D2*
X924000D1*
X851000Y1125000D2*
X924000D1*
X851000Y1125500D2*
X924000D1*
X851000Y1126000D2*
X924000D1*
X851000Y1126500D2*
X924000D1*
X851000Y1127000D2*
X924000D1*
X851000Y1127500D2*
X924000D1*
X851000Y1128000D2*
X924000D1*
X851000Y1128500D2*
X924000D1*
X851000Y1129000D2*
X924000D1*
X851000Y1129500D2*
X924000D1*
X851000Y1130000D2*
X924000D1*
X851000Y1130500D2*
X924000D1*
X851000Y1131000D2*
X924000D1*
X851000Y1131500D2*
X924000D1*
X851000Y1132000D2*
X924000D1*
X851000Y1132500D2*
X924000D1*
X851000Y1133000D2*
X924000D1*
X851000Y1133500D2*
X924000D1*
X851000Y1134000D2*
X924000D1*
X851000Y1134500D2*
X924000D1*
X851000Y1135000D2*
X924000D1*
X851000Y1135500D2*
X924000D1*
X851000Y1136000D2*
X924000D1*
X851000Y1136500D2*
X924000D1*
X851000Y1137000D2*
X924000D1*
X851000Y1137500D2*
X924000D1*
X851000Y1138000D2*
X924000D1*
X851000Y1138500D2*
X924000D1*
X851000Y1139000D2*
X924000D1*
X851000Y1139500D2*
X924000D1*
X851000Y1140000D2*
X924000D1*
X851000Y1140500D2*
X924000D1*
X851000Y1141000D2*
X924000D1*
X851000Y1141500D2*
X924000D1*
X851000Y1142000D2*
X924000D1*
X851000Y1142500D2*
X924000D1*
X851000Y1143000D2*
X924000D1*
X851000Y1143500D2*
X924000D1*
X851000Y1144000D2*
X924000D1*
X851000Y1144500D2*
X924000D1*
X851000Y1145000D2*
X924000D1*
X851000Y1145500D2*
X924000D1*
X851000Y1146000D2*
X924000D1*
X851000Y1146500D2*
X924000D1*
X851000Y1147000D2*
X924000D1*
X851000Y1147500D2*
X924000D1*
X851000Y1148000D2*
X924000D1*
X851000Y1148500D2*
X924000D1*
X851000Y1149000D2*
X924000D1*
X851000Y1149500D2*
X924000D1*
X851082Y1150000D2*
X923917D1*
X851289Y1150500D2*
X923710D1*
X851496Y1151000D2*
X923503D1*
X851703Y1151500D2*
X923296D1*
X851910Y1152000D2*
X923089D1*
X852117Y1152500D2*
X922881D1*
X852784Y1153000D2*
X922215D1*
X853991Y1153500D2*
X921007D1*
X919900Y1154500D2*
X855099D1*
X851847Y1153152*
X850500Y1149900*
Y1015099*
X851847Y1011847*
X855099Y1010500*
X919900*
X923152Y1011847*
X924500Y1015099*
Y1149900*
X923152Y1153152*
X919900Y1154500*
D2*
D25*
X869500Y1018000D3*
X859500D3*
X905500D3*
X859500Y1147000D3*
X869500D3*
X905500D3*
X915500Y1018000D3*
Y1147000D3*
D19*
X755000Y1190000D3*
X1025000D3*
D22*
X1010000Y1085000D3*
Y1065000D3*
Y1105000D3*
Y1125000D3*
Y1045000D3*
X1030000Y1085000D3*
Y1065000D3*
Y1105000D3*
Y1125000D3*
Y1045000D3*
D19*
X755000Y975000D3*
X1025000D3*
D02M02*
